Subject: [os2genau_digest] No. 1915
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 26 Jan 2010 00:00:40 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Monday 25 January 2010
 Number  1915
**************************************************

Subjects for today
 
1  Re:  [S]  Help with NIC drivers : Peter Rehfisch" <gillpete at vic.australis dot com dot au>
2   Connect ECS to Vista/Windows 7 : Alan Heiser" <aheiser at ozemail dot com dot au>
3  Re:  Connect ECS to Vista/Windows 7 : Chuck McKinnis <mckinnis at sandia dot net>
4  Re:  Connect ECS to Vista/Windows 7 : Alan Heiser" <aheiser at ozemail dot com dot au>
5  Re:  Connect ECS to Vista/Windows 7 : Chuck McKinnis <mckinnis at sandia dot net>
6  Re:  ThinkPad R40 2722-9BM Recovery CD : Ian Manners" <deadmail>

**= Email   1 ==========================**

Date:  Mon, 25 Jan 2010 10:25:23 +1100
From:  "Peter Rehfisch" <gillpete at vic.australis dot com dot au>
Subject:  Re:  [S]  Help with NIC drivers

Andrew

>With the gradual migration due to upgrade I've managed to inherit the old office machine as my personal desktop.  It has a Gigabyte GA-945GM-S2 motherboard which I have 
managed to get everything working except the NIC.  It is listed as having a Realtek RTL8111B chip.

I have a simlar NIC chip on my MB - the Realtek 811C which PCI.EXE reports as 10EC: 8168. I believe your chip will be the same ID number. I have no problems using Realtek 
RTL8169 MAC driver on my MB.

Peter R

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Mon, 25 Jan 2010 10:46:57 +1000
From:  "Alan Heiser" <aheiser at ozemail dot com dot au>
Subject:   Connect ECS to Vista/Windows 7

Hi All

I am trying to connect an ECS machine to a Windows 7 or a Vista Home Premium
machine.

I want to access the printers on the Windows machine by creating a
connection from the ECS Machine.

I have done this with XP with no problem, but in Vista something has been
changed.

I can connect from Windows to ECS and read drives on the ECS Machine, so I
know that the connection exists, but when I try to connect to the Vista
machine, ECS gives me a SYS0005 message - Access Denied.

Anybody who can help I would really appreciate it it.

Thanks

Alan Heiser

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Sun, 24 Jan 2010 20:29:40 -0700
From:  Chuck McKinnis <mckinnis at sandia dot net>
Subject:  Re:  Connect ECS to Vista/Windows 7

Alan Heiser wrote:
> Hi All
> 
> I am trying to connect an ECS machine to a Windows 7 or a Vista Home Premium
> machine.
> 
> I want to access the printers on the Windows machine by creating a
> connection from the ECS Machine.
> 
> I have done this with XP with no problem, but in Vista something has been
> changed.
> 
> I can connect from Windows to ECS and read drives on the ECS Machine, so I
> know that the connection exists, but when I try to connect to the Vista
> machine, ECS gives me a SYS0005 message - Access Denied.
> 
> Anybody who can help I would really appreciate it it.
> 
> Thanks
> 
> Alan Heiser

I have never been a Vista fan and do not run it on any machines. 
However, I saw this same issue when trying to connect a friend's machine 
to a NAS.  I finally found an option in Vista that needed to be enabled, 
but I can't remember where it was.

-- 
Chuck McKinnis
Sandia Park, NM
http://www.7cities dot net/~mckinnis/
Again I say unto you, That if two of you shall agree on earth as 
touching any thing that they shall ask, it shall be done for them of my 
Father which is in heaven. Matthew 18:19

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   4 ==========================**

Date:  Mon, 25 Jan 2010 13:43:34 +1000
From:  "Alan Heiser" <aheiser at ozemail dot com dot au>
Subject:  Re:  Connect ECS to Vista/Windows 7

Hi Chuck

Not a fan myself - Vista is on a client's computer, but his main business
program is on an OS/2 machine.

And less of a fan every time I see it.  A windows "Expert" has simply told
me that Microsoft droped OS/2 extensions with Vista
No hint of a work around.

The option in Vista that required enabling, 

Can you recall if that was "LAN Manager Authentication Level"

Ring a bell?

Thanks

Alan

-----Original Message-----
From: Chuck McKinnis [mailto:mckinnis at sandia dot net] 
Sent: Monday, 25 January 2010 1:30 PM
To: os2genau at os2 dot org dot au
Subject: Re:  Connect ECS to Vista/Windows 7

Alan Heiser wrote:
> Hi All
> 
> I am trying to connect an ECS machine to a Windows 7 or a Vista Home
Premium
> machine.
> 
> I want to access the printers on the Windows machine by creating a
> connection from the ECS Machine.
> 
> I have done this with XP with no problem, but in Vista something has been
> changed.
> 
> I can connect from Windows to ECS and read drives on the ECS Machine, so I
> know that the connection exists, but when I try to connect to the Vista
> machine, ECS gives me a SYS0005 message - Access Denied.
> 
> Anybody who can help I would really appreciate it it.
> 
> Thanks
> 
> Alan Heiser

I have never been a Vista fan and do not run it on any machines. 
However, I saw this same issue when trying to connect a friend's machine 
to a NAS.  I finally found an option in Vista that needed to be enabled, 
but I can't remember where it was.

-- 
Chuck McKinnis
Sandia Park, NM
http://www.7cities dot net/~mckinnis/
Again I say unto you, That if two of you shall agree on earth as 
touching any thing that they shall ask, it shall be done for them of my 
Father which is in heaven. Matthew 18:19

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   5 ==========================**

Date:  Sun, 24 Jan 2010 21:47:13 -0700
From:  Chuck McKinnis <mckinnis at sandia dot net>
Subject:  Re:  Connect ECS to Vista/Windows 7

Alan Heiser wrote:
> Hi Chuck
> 
> Not a fan myself - Vista is on a client's computer, but his main business
> program is on an OS/2 machine.
> 
> And less of a fan every time I see it.  A windows "Expert" has simply told
> me that Microsoft droped OS/2 extensions with Vista
> No hint of a work around.
> 
> The option in Vista that required enabling, 
> 
> Can you recall if that was "LAN Manager Authentication Level"
> 
> Ring a bell?
> 
> Thanks
> 
> Alan

That may have been it.  It has been a while.

-- 
Chuck McKinnis
Sandia Park, NM
http://www.7cities dot net/~mckinnis/
Thou wilt keep him in perfect peace, whose mind is stayed on thee: 
because he trusteth in thee. Isaiah 26:3

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   6 ==========================**

Date:  Mon, 25 Jan 2010 16:21:02 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re:  ThinkPad R40 2722-9BM Recovery CD

Hi Nicholas,

>> Anyone here have a Thinkpad R40 ?
>Yes. 2272-EM1

2722-EM1 I assume :-)

>But I also have kept all the IBM Drivers for this model, separately,
>so's a "normal" (sic) XP Install Disk can be used.

Got all the drivers from ibm dot com, I was after the actual recovery disk
that includes XP so I can wipe the HD and load OS/2 on it.

That way it saves me cloning the disk to another one

What I might do anyway is buy an 80G 2.5" IDE HD while they are still
available and take the original HD out of the R40 and put it away for
safe keeping, I got this R40 with no resore partition on it, and no CD's.
At least that way it keeps a copy of the IBM utilitities etc.

>I'll start looking now. :-)

Only if its not time consuming, and not to much trouble.
Thanks :-)

>P.S. Hope this make it as plain txt rather than an attachment. :-)
Yes, came through as text.

Cheers
Ian Manners
http://www.os2site dot com/

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG